import routerService from '@/common/services/router-service'
// 安全设置
routerService.route('/sd-frame').child('sd-security-settings', {
  component: './sd-security-settings.vue',
})
// 安全访问
routerService.route('/sd-frame').child('sd-security-acces', {
  component: './sd-security-acces.vue',
})
